#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
#include <WSCvlabel.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------

//표시라벨의 외부접근선언
extern WSCvlabel* newvlab_001;

void acbtnep(WSCbase* object){
  //do something...
  newvlab_001->setProperty(WSNlabelString,"0");
  newvlab_001->setUserData("num-input",(void*)0);
  newvlab_001->setUserData("dot-input",(void*)0);
  newvlab_001->setUserData("op-input",(void*)0);
extern WSCvariant value1;
  value1 = 0;
}
static WSCfunctionRegister  op("acbtnep",(void*)acbtnep);
